/* BEGIN AREA-LISTING CSS ---------------------------------------> */

#banner
{
	overflow: unset;
}

#bannerImageOverlay
{
	overflow: hidden;
}

#bannerContent
{
	padding-bottom: 20px;
}

.listColumn .itemMatches
{
	display: none; /* skip found not working for some reason */
}

#banner #subNav
{
	padding-top: 20px;
	border-top: 1px solid rgba(220, 246, 255, 0.30);
}

#banner form > div > div:first-of-type input[type=text]
{
	height: 70px;
	padding-top: 16px;
	font-size: 21px;
}

#banner form > div > div:first-of-type:not(.hasFocus) label
{
	padding-top: 16px;
	padding-bottom: 16px;
	font-size: 21px;
}

#practiceSearch
{
	position: relative;
}

div#listColumnWrapper
{
	position: relative;
	margin: 0 0 2em 0;
}

div.listColumn
{
	position: relative;
	width: 100%;
	border-top: 1px solid var(--brand-light-blue);
}

div.listColumn ul,
div.listColumn ul li
{
	position: relative;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	font-weight: 400;
	line-height: normal;
}

div.listColumn > ul > li
{
	padding: 1em 0;	
	border-bottom: 1px solid var(--brand-light-blue);
	font-size: 1.5rem;
	letter-spacing: 0.48px;
}

div.listColumn ul.hierList li
{
	margin: 1em 0 0 0;
	box-sizing: border-box;
}

div.listColumn ul li a
{
	color: #306095;
}

div.listColumn ul a:is(:hover,:focus)
{
	color: #00A1C0;
}

div.listColumn ul.hierList li a
{
	color: #323232;
}

div.listColumn ul.hierList li a:is(:hover,:focus)
{
	color: var(--brand-dark-blue);
	color: #00A1C0;
	color: #008099;
}



div.listColumn li li
{
	padding-left: 34px;
}

div.listColumn.areaToggle > ul > li > ul.hierList
{
	display: none;
}

div.listColumn.areaToggle .areaExpand
{
	position: absolute;
	right: 0;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 5px 0 0 5px;
	padding: 0px;
	background: none;
	border: 0px;
	cursor: pointer;
	text-align: center;
	vertical-align: top;
}

div.listColumn.areaToggle .areaExpand span
{
	display: block;
	width: 20px;
	height: 20px;
	font-size: 0;
	line-height: 0;
	background-image: url('../i/icon-caret.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(180deg);
	transition: transform 0.25s ease;
}

div.listColumn.areaToggle .areaExpand:not(.expanded) span:last-child
{
	display: none;
}

div.listColumn.areaToggle .areaExpand.expanded span:first-child
{
	display: none;
}

div.listColumn.areaToggle .areaExpand.expanded span:last-child
{
	transform: rotate(0deg);
}

@media (max-width: 1025px)
{
	#content
	{
		margin-top: 0px;
	}
}

@media (min-width: 768px)
{
	#listColumnWrapper
	{
		display: flex;
		gap: 77px;
	}

	div.listColumn
	{
		width: 50%;
	}
}



/* END AREA-LISTING CSS -----------------------------------------> */